import type { FieldSize } from '@/scripts/interfaces/FieldSize.ts'
import buildFieldArray from '@/scripts/utils/BuildFieldArray'

class LocalGame {
  public field: number[][]

  constructor(fieldSize: FieldSize) {
    this.field = buildFieldArray(fieldSize);
  }
}

export default LocalGame